
BHP150 | AZD 1222 - Bug #6214

Closure of interim visit and removal of pregnancy outcome CRF+change of consent time

14/07/2022 09:39 - Tshepo Pebe

Status: Closed Start date: 14/07/2022

Priority: Normal Due date: 21/07/2022

Assignee: Samuel Kabelo % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

kindly close interim visit 1182.1 for PID 1153-4.

kindly change consent report time from 1317hrs to 1311hrs in version 1 consent for PID 0346-5 and remove pregnancy outcome CRF in

visit 1000.

History

#1 - 15/07/2022 08:24 - Tshepo Pebe

kindly change report consent time from 1317hrs to 1301hrs.

#2 - 20/07/2022 08:04 - Ame Diphoko

- Assignee changed from Ame Diphoko to Samuel Kabelo

#3 - 20/07/2022 10:14 - Samuel Kabelo

- Status changed from New to Resolved

- Assignee changed from Samuel Kabelo to Ame Diphoko

#4 - 20/07/2022 10:15 - Samuel Kabelo

- Assignee changed from Ame Diphoko to Samuel Kabelo

#5 - 21/07/2022 11:39 - Samuel Kabelo

- Due date set to 21/07/2022

#6 - 21/07/2022 11:48 - Edwin Mlotshwa

- Status changed from Resolved to Closed
